
body{
	background-color: #eeeeee;
	font-family: Arial;
	font-size: 16px;
	line-height: 1.6em;
	color:#333;
	/*background-image: url('back.jpg');*/
	background-repeat: no-repeat;
	background-size: cover;
	}

	.clr{
		clear: both;
	}

.container{
	width: 90%;
	margin: auto;

}

#dot1 {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

#dot2 {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

#dot3 {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

#dot4 {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

#dots{
	width: 200px;
	margin: auto;
	background-color: 'black';	
}

#dots span{
	margin-top: 20px;
	padding: 0px;
}

#mainheader{

}

#mainheader h1{
	font-family: erasbold;
	font-size: 60px;
	color: rgb(0,0,125);
	padding: 0;
	margin:0;
	margin-top: 40px;
	margin-left: 50px;
}
#mainheader h4{
	font-family: Arial;
	font-size: 20px;
	color: rgb(0,0,0);
	padding: 0;
	margin-top: 30px;
	margin-left: 80px;
	margin-bottom: 20px;
}

#navbar{
	
}

#navbar ul{
	width:90%;
	margin:auto;
	padding:0px 20px 0px 20px;
	/*margin-left: 25px;
	margin-right: 25px;*/
	line-height: 3em;
	background: #000;
}
#navbar a:hover{
	color: #FFF;
	background-color: rgb(0,0,130);
	padding:12px 5px;
	box-sizing:border-box;
}

#navbar li{
	display: inline;
	list-style: none;
	margin:0;
	padding:0px 5px;
}
#navbar a{
	text-decoration: none;
	color: #FFF;
	font-family: arial;
	font-size: 18px;
	margin:0;
	padding:0px 5px;
}

#navbar li:first-child{
	margin:0;
	/*margin-left: 80px;*/
	color: #FFF;
	background-color: rgb(0,0,130);
	padding:15px 5px;
	box-sizing:border-box;
}

#showcase{
	width: 90%;
	margin: auto;
	margin-top: 5px;
	padding: 20px;
	padding-bottom: 35%;
	background-repeat: no-repeat;
	background-size:100%;
	/*background-image: url('naji.jpg');*/

	

}
#showcase h2{
	color:white;
	font-size: 28px;
	margin: 0;
	margin-left: 0;
	padding: 0;
	position: relative;
	top: 100px;


}


#main{
width: 80%;
}

#main h2{
	font-family: erasbold;
	color:rgb(0,0,125);
	display: inline;
	font-size: 30px;
}

#searchbox{
position: absolute;
top: 40px;
right: 80px;
}
#searchbox input{
	padding: 05px;
}
#socialbox{

position: fixed;
top: 300px;
right: 0;


}

.button{
	height: 50px;
	width: 50px;
	background: url('insta.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size: 45px 45px;
	 border-radius: 25%;
	/*background-color: rgb(0,0,100);*/
	color: white;
	font-style: italic;
	font-size: 9px;
	padding: 3px;
}


.box{
	float: left;
	width: 33.33%;
	padding: 10px;
	margin:0 0px;
	border: 1px solid rgb(255,255,255);
	box-sizing: border-box;
	background-color: rgb(0,0,30);
	color:white;
}
.box h3{
	color:white;
	font-size: 30px;
	margin:0;
	padding: 0;
	margin-bottom: 20px;
}


@media(max-width: 800px){
	.box{
		float:none;
		width: 100%;
	}

	#showcase h2{
		font-size: 14px;
		position: relative;

	}
	#searchbox{
		position: absolute;
		top: 40px;
		left: 500px;
		width: 50px;
		}
}

#myfooter{
	margin-top: 50px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

@font-face{
	font-family:'erasbold';
	src:url('erasbd.ttf') format('truetype');

}
